/*  Typo
----------------------------------------------- */
#content
{
background-color:#f3f3f3;
-moz-box-inner-glow: 4px 4px 14px #000000;
}
#light1,#light2,#light3{
position:absolute !important;
}
.ahead
{
background-color:#EEEEEE;
color:#0077FF;
}
a:link, a:visited
{
	text-decoration: underline;
	color:#0077FF;
}
a:active { 	text-decoration: underline; }
a:hover { text-decoration:none; }


h1 { font:bold 18px/140%   "Trebuchet MS", Verdana, sans-serif; color:#44aaff;}
h2 { font:bold 14px/140%    "Trebuchet MS", Verdana, sans-serif; color:#44aaff;}

p {	font: 13px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;color:#444444;}

/*  Layout
----------------------------------------------- */

body {
background: #eeeeee;
	

/*background-image: url("http://www9.jimdo.com/usertemplates/3080111/img/coverx.png");*/
background-size: 100% 100%;
-moz-background-size: 100% 100%;
background-attachment:fixed;
	padding:35px 0 0 0;
	margin:0;
	font: 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#container
{
-moz-border-radius: 2px 2px 2px 2px;
/* border:2px solid #669955; */
-moz-box-shadow: 0px 0px 8px #444444;
/*background-image: url("http://www9.jimdo.com/usertemplates/3080111/img/coverxb.png");*/

background-size: 100% 100%;
-moz-background-size: 100% 100%;
background-attachment:fixed;
background-position: 0px 0px;
	margin:0 auto;
	width:834px;

color:#444444;
background-color:#f3f3f3;
}

#header
{
	padding:17px;
}

#header h1,
#header a
{
	padding:0;
	font-family:"Helvetica","Lucida Sans Unicode",Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size:30px;
	font-weight:normal;
	text-decoration:none;
	line-height:1.3em;
	color:#666666;
	text-align:right;
}

#header a:hover { text-decoration:none;  }


#navigation
{
	float:left;
	width:220px;
	padding:17px;

}
#sidebar
{
	padding-top:10px;
}

#content
{
	float:right;
color:#444444;
fonts-shadow: 2px 2px 2px #FFFFFF;
	width:530px;
	padding:17px;

}

#footer
{
	clear:both;
	margin-top:10px;
	background:url(https://u.jimcdn.com/cms/o/sa5e51b075f8d9749/userlayout/img/footer-bg.gif?t=1290276686) repeat-x top;
	height:65px;
}

#footer .gutter 
{
	height:30px;
	padding:35px 15px 0 90px;
}

/*  Navigation
----------------------------------------------- */

ul.mainNav1,
ul.mainNav2
{
	margin:0;
	padding: 0;
}


ul.mainNav1 li,
ul.mainNav2 li
{
	display: inline;
	margin: 0;	
	padding: 0;
color:#555555;
}


ul.mainNav1 li a,
ul.mainNav2 li a
{
	font:normal 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	color:#333;
	border-bottom:1px solid #CCC;
}


ul.mainNav1 li a { padding:4px 4px 4px 4px; }
ul.mainNav2 li a { padding:4px 4px 4px 14px; }
ul.mainNav3 li a { padding:4px 4px 4px 24px; }


ul.mainNav1 a:hover
{
	background:#EEE;
	color:black;
}

ul.mainNav1 a.current { font-weight:bold; }